<?xml version="1.0"?>
<gconf>
<entry name="mail_path" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/mail_path"/>
<entry name="mail_uri" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/mail_uri"/>
<entry name="contacts_path" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/contacts_path"/>
<entry name="contacts_uri" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/contacts_uri"/>
<entry name="calendar_path" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/calendar_path"/>
<entry name="calendar_uri" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/calendar_uri"/>
<entry name="tasks_path" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/tasks_path"/>
<entry name="tasks_uri" mtime="1071255803" schema="/schemas/apps/evolution/shell/default_folders/tasks_uri"/>
</gconf>
